Udon is under active development. Documentation not final.
udonudon
Stacks

List stacks

The deployed Docker Compose stacks with their status. Available on an engine with compose support. Requires the **operator** role.

GET
/api/stacks

Authorization

udon_session<token>

In: cookie

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/stacks"
{  "items": [    {      "name": "string",      "status": "string"    }  ]}

Ask AI

Answers from Udon's documentation.

Ask how to install Udon, run containers, or share folders.